.listEmployee {
    position: relative;

    .filter-container {
        width: 100%;
        display: flex;
        flex-wrap: wrap;

        .filter-wrapper {
            width: 50%;

            .filter {
                margin-right: 1rem;
            }
        }

        .container-add-button {
            width: 50%;
            text-align: right;
        }
    }

    .icon {
        margin-right: 10px;
        cursor: pointer;
    }
}

mat-snack-bar-container.edit {
    .mdc-snackbar__surface {
        background-color: yellow;
    }
}

mat-snack-bar-container.delete {
    .mdc-snackbar__surface {
        background-color: red;
    }

    .mdc-snackbar__label {
        color: white;
    }

    .mdc-button__label {
        color: white;
    }
}

@media screen and (max-width: 410px) {
    .listEmployee {
        .filter-container {
            .filter-wrapper {
                width: auto;
            }

            .container-add-button {
                width: auto;
                text-align: left;
                margin-bottom: 1rem;
            }
        }
    }
}